Subject: Re: [lojban] Another stab at a Record on ce'u

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:39 EDT

In a message dated 9/6/2001 8:00:54 PM Central Daylight Time, 
[email-masked] writes:

> But I think we also agreed that these rules aren't worth the trouble,
> so there's no point answering my objections unless you do believe your
> proposal to still be worth discussing.
> 

Well, worth is hard to determine, but I think the best rule is simply to put 
in all the ones you really mean to use. I can demonstrate the efficiency of 
the alternate version, but not the practicality of using it, so drop it. And 
rewite the earlier stuff to the new standard, as far as possible, I think.